
TextCritical.net - Feature #2752

Need a first run page when a user has selected no work

05/20/2020 07:08 PM - Luke Murphey

Status: Closed Start date: 05/20/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 05/20/2020 10:08 PM - Luke Murphey

- Status changed from New to In Progress

#2 - 05/21/2020 01:32 AM - Luke Murphey

- Status changed from In Progress to Closed
